﻿<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <title>##Subject##</title>
</head>
<!-- ===============================================email body================================================== -->
<body style="width: 100%; font-family: Segoe UI,Arial,Verdana; margin: 0;">
    <div style="margin: 20px auto;">
        <div style="background: none repeat scroll 0 0 #F5F5F5; border: 1px solid #DDDDDD; padding: 2%; float: left; width: 95%;">
            <!-- ========================================email header=========================================== -->
            <div style="float: left; width: 100%; border-bottom: 1px solid #DDDDDD; margin-bottom: 10px; padding-bottom: 10px;">
                <a href="jumbula.com">
                    <img src="{0}/Images/logo-email.png" alt="Jumbula.com" />
                </a>
            </div>
            <!-- =======================================sentence========================================= -->
            <br />
            <br />
            <h1 style="font-size: 16px;font-weight: normal; color: #586c7c;">Dear club owner, ##FullName## asked a question about ##EventName## .</h1>
            <br />
            <!-- =======================================email step1========================================= -->
            <div style="float: left; width: 100%; margin-bottom: 10px;">
                <div style="background-color: #E7830D; color: #FFFFFF; float: left; padding: 4px 2%; text-align: center; width: 28%;">EVENT NAME</div>
                <div style="border-left: 2px solid #E7830D; float: left; padding: 5px 0 0 2%; text-align: left; width: 65%; color: #586c7c;">
                    <span>##EventName##</span>
                    <br/>
                    <br/>
                </div>
            </div>
            <!-- =======================================email step2========================================= -->
            <div style="float: left; width: 100%; margin-bottom: 10px;">
                <div style="background-color: #E7830D; color: #FFFFFF; float: left; padding: 4px 2%; text-align: center; width: 28%;">PLAYER DETAILS</div>
                <div style="border-left: 2px solid #E7830D; float: left; padding: 5px 0 0 2%; text-align: left; width: 65%; color: #586c7c;">
                    <h4 style="font-weight: normal;">Full name: ##FullName##</h4>
                    <h4 style="font-weight: normal;">Email address: ##Email##</h4>
                    <h4 style="font-weight: normal;">Phone number: ##PhoneNumber##</h4>
                </div>
            </div>
            <!-- =======================================email step3========================================= -->
            <div style="float: left; width: 100%; margin-bottom: 10px;">
                <div style="background-color: #E7830D; color: #FFFFFF; float: left; padding: 4px 2%; text-align: center; width: 28%;">QUESTION</div>
                <div style="border-left: 2px solid #E7830D; float: left; padding: 5px 0 0 2%; text-align: left; width: 65%; color: #586c7c;">
                    <p>##Question##</p>
                </div>
            </div>
        </div>
    </div>
</body>
</html>
